@charset "utf-8";

@media screen and (max-width: 750px) {
/*-----------------------------------------------------------
===  [ base CSS ]  ====================================
------------------------------------------------------------*/
/* ***************************************************************************** */
/*

　目次

-------------------------------------------------------------------------------

　01. base layout

*/
/* ***************************************************************************** */

/** -------------------------------------------------------
 ** 01. base layout
 ** ------------------------------------------------------- */
/* html
----------------------------------------------------*/
html {
	font-size: 10px;  /* root 10px 以下rem指定*/
}
/* body
----------------------------------------------------*/
body,
input,
textarea,
select {
	font-family: "ヒラギノ角ゴ Pro W3","HIragino Kaku Gothic Pro W3","HIragino Kaku Gothic Pro","メイリオ", Meiryo,Osaka,"ＭＳ Ｐゴシック", "MS P Gothic",sans-serif;
}
body {
	color: #212121;
	text-align: center;
	background: #333;
	font-size: 1.0rem;
	min-width: 320px;
}

/* -- link -- */
a {
	text-decoration: none;
}
a:link {
	color: #212121;
}
/* a:visited {
	color: #212121;
} */
/* a:hover {
	color: #212121;
}
a:active {
	color: #212121;
} */
/* -- font -- */
h1,
h2,
h3,
h4,
h5,
h6,
p,
li,
dt,
dd,
th,
td,
caption,
address,
figcaption,
small,
label,
time,
input,
button,
select {
	font-size: 1.0rem;
	line-height: 1.5;
}

/* -- i -- */
i {
	vertical-align: baseline;
}

/* -- img -- */
img{
	max-width: 100%;
	height: auto;
}
/* -- .sp -- */
.pc {
	display: none !important;
}

/* container
----------------------------------------------------*/
#container {
	text-align: left;
}

/* header
----------------------------------------------------*/
#header {
	background: #0aa547;
	padding: 13px 0 0;
	height: 50px;
	position: relative;
	z-index: 51;
}
/* clearfix */
#header:after {
	content: "";
	clear: both;
	display: block;
}
#hdLogo {
	width: 96px;
	margin: 0 auto;
}
#hdSns {
	position: absolute;
	right: 15px;
	top: 50%;
	-webkit-transform: translate(0, -50%);
	transform: translate(0, -50%);
}
#hdSns:after {
	content: "";
	clear: both;
	display: block;
}
#hdSns li {
	width: 19px;
	height: 19px;
	float: left;
	margin: 0 0 0 7px;
}
#official {
	display:none;
}

/* gNav
----------------------------------------------------*/
#gNavMenu {
	width: 50px;
	height: 50px;
	position: absolute;
	top: 0;
	left: 10px;
}
#gNavMenu a {
	display: block;
	width: 100%;
	height: 100%;
	background: url(../img/sp/hd_btn_menu.png) no-repeat center top;
	background-size: 50px auto;
	text-indent: 105%;
	white-space: nowrap;
	overflow: hidden;
	cursor: pointer;
}
#gNavWrap {
	width: 100%;
	background: #333;
	color: #888;
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 50;
	display: none;
}
#gNav > li {
	margin: 1px 0 0;
	background: #222;
}
#gNav > li:nth-of-type(1) {
	margin-top: 0;
}
#gNav div.gNavMenu {
	display: table;
	width: 100%;
	position: relative;
	cursor: pointer;
}
#gNav div.gNavMenu a {
	display: table-cell;
	height: 69px;
	vertical-align: middle;
	font-size: 1.1rem;
	line-height: 1;
	padding: 0 69px 0 20px;
	color: #888;
	text-decoration: none;
}
#gNav div.gNavMenu a:after {
	content: "";
	display: block;
	width: 29px;
	height: 29px;
	background: url(../img/sp/ico_acc01.png) no-repeat center top;
	background-size: 29px auto;
	position: absolute;
	top: 50%;
	right: 20px;
	-webkit-transform: translate(0, -50%);
	transform: translate(0, -50%);
}
#gNav div.gNavMenu.selected a:after {
	background-position: center bottom;
}
#gNav div.gNavMenu.notBlc a {
	background: url(../img/sp/ico_arrow02_r.png) no-repeat right 20px center;
	background-size: 8px auto;
}
#gNav div.gNavMenu.notBlc a:after {
	display: none;
}
#gNav div.gNavMenu strong,
#gNav div.gNavMenu span {
	font-size: 1.8rem;
	font-weight: normal;
	line-height: 1;
	vertical-align: text-bottom;
	color: #ddd;
	margin: 0 13px 0 0;
	font-family: "Montserrat", "ヒラギノ角ゴ Pro W3","HIragino Kaku Gothic Pro W3","HIragino Kaku Gothic Pro","メイリオ", Meiryo,Osaka,"ＭＳ Ｐゴシック", "MS P Gothic",sans-serif;
}
#gNav li:nth-child(1) div.gNavMenu br {
	display: none;
}
#gNav div.gNavMenu strong + i {
	color: #fff;
	font-size: 16px;
}
#gNav .gNavBlc li {
	display: table;
	width: 100%;
	margin: 1px 0 0;
}
#gNav .gNavBlc li a {
	display: table-cell;
	height: 40px;
	background: #333 url(../img/sp/ico_arrow01_r.png) no-repeat right 20px center;
	background-size: 5px auto;
	vertical-align: middle;
	color: #bbb;
	font-size: 1.2rem;
	padding: 0 20px;
	text-decoration: none;
}
#gNav .gNavBlc li img {
	display: none;
}
#gNav .gNavBlc li a strong {
	font-weight: normal;
}
#gNav .gNavBlc li strong + i {
	margin-left: 8px;
	color: #fff;
	font-size: 16px;
}
#gNav .gNavBlc li a span {
	display: none;
}
#gNav .gNavBlc li > span {
	display: none;
}
/*movie*/
#gNav .gNavBlc li.movie strong,
#gNav .gNavBlc li.movie ul,
#gNav .gNavBlc li.movie ul li {
	display:table;
	width:100%
}
#gNav .gNavBlc li.movie > a {
	display:none;
}
#gNav .gNavBlc li.movie ul li a {
	padding-left:40px;
	position:relative;
}
#gNav .gNavBlc li.movie ul li a:after {
	content:"";
	width:12px;
	height:1px;
	background:#555;
	position:absolute;
	top:50%;
	left:20px;
	margin-top:-0.5px;
}

#gNavSns {
	display: table;
	width: 100%;
	margin: 1px 0 0;
}
#gNavSns ul {
	display: table-cell;
	height: 69px;
	text-align: center;
	vertical-align: middle;
	background: #222;
	letter-spacing: -0.3em;
}
#gNavSns li {
	display: inline-block;
	width: 19px;
	height: 19px;
	margin: 0 14px;
	letter-spacing: normal;
}
#gNavClose {
	display: table;
	width: 100%;
}
#gNavClose span {
	display: table-cell;
	height: 60px;
	vertical-align: middle;
	text-align: center;
	color: #888;
	font-size: 1.4rem;
	cursor: pointer;
}
#gNavClose span:before {
	content: "";
	display: inline-block;
	width: 18px;
	height: 18px;
	background: url(../img/sp/ico_close01.png) no-repeat center;
	background-size: contain;
	margin: 0 10px 0 0;
	vertical-align: middle;
}
#gNavBg {
	display: none;
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 49;
	background: rgba(0,0,0,0);
}
.menuOpen #gNavMenu a {
	background-position: center bottom;
}
.menuOpen #gNavWrap,
.menuOpen #gNavBg {
	display: block;
	animation: baseSpShow .15s linear 0s;
}
/* contents
----------------------------------------------------*/
#contents {
	background: #fff;
	padding: 0 20px;
}
/* clearfix */
#contents:after {
	content: "";
	clear: both;
	display: block;
}
/* main
----------------------------------------------------*/

main{
	background: #fff;
}

.mainInner{
	margin: 0 20px;
}

/* footer
----------------------------------------------------*/
#footer {
	clear: both;
	color: #888;
	//padding: 0 20px 20px;
	background: #222;
}
/* clearfix */
#footer:after {
	content: "";
	clear: both;
	display: block;
}
#ftSitemap {
	padding: 0 20px;
}
#ftSitemap > ul > li {
	margin: 1px -20px 0;
	background: #222;
	border-bottom: 1px solid #333;
}
#ftSitemap > ul > li:first-child {
	margin-top: 0;
}
#ftSitemap > ul > li.fb,
#ftSitemap > ul > li.yt {
	border-bottom: none;
}
#ftSitemap div {
	display: table;
	width: 100%;
	position: relative;
	cursor: pointer;
}
#ftSitemap div a {
	display: table-cell;
	height: 69px;
	vertical-align: middle;
	font-size: 1.1rem;
	line-height: 1;
	padding: 0 69px 0 20px;
	color: #888;
	text-decoration: none;
}
#ftSitemap div a:after {
	content: "";
	display: block;
	width: 29px;
	height: 29px;
	background: url(../img/sp/ico_acc01.png) no-repeat center top;
	background-size: 29px auto;
	position: absolute;
	top: 50%;
	right: 20px;
	-webkit-transform: translate(0, -50%);
	transform: translate(0, -50%);
}
#ftSitemap div.selected a:after {
	background-position: center bottom;
}
#ftSitemap div strong {
	font-size: 1.8rem;
	font-weight: normal;
	line-height: 1;
	vertical-align: text-bottom;
	color: #ddd;
	margin: 0 13px 0 0;
	font-family: "Montserrat", "ヒラギノ角ゴ Pro W3","HIragino Kaku Gothic Pro W3","HIragino Kaku Gothic Pro","メイリオ", Meiryo,Osaka,"ＭＳ Ｐゴシック", "MS P Gothic",sans-serif;
}
#ftSitemap li li {
	display: table;
	width: 100%;
	margin: 1px 0 0;
}
#ftSitemap li li a,
#ftSitemap .account li a {
	display: table-cell;
	height: 40px;
	background: #333 url(../img/sp/ico_arrow01_r.png) no-repeat right 20px center;
	background-size: 5px auto;
	vertical-align: middle;
	color: #bbb;
	font-size: 1.2rem;
	padding: 0 20px;
	text-decoration: none;
}
#ftSitemap li:nth-child(1) div br {
	display: none;
}
/*movie*/
#ftSitemap li .playNidec.movie {
	display:none;
}
#ftSitemap li .playNidec.movie a:after {
	content:none;
}
#ftSitemap li .playNidec.movie ul + ul li {
	display: table;
}
#ftSitemap li .playNidec.movie ul + ul > li > a {
	display: table;
	width: 100%;
	box-sizing: border-box;
}
#ftSitemap li .playNidec.movie ul + ul > li > a span {
	display:table-cell;
	vertical-align:middle;
}
#ftSitemap li .playNidec.movie ul + ul li li a {
	padding-left:40px;
	position:relative;
}
#ftSitemap li .playNidec.movie ul + ul li li a:after {
	content:"";
	width:12px;
	height:1px;
	background:#555;
	position:absolute;
	top:50%;
	left:20px;
	margin-top:-0.5px;
}


/* #ftSitemap li .account {
	padding: 20px;
	display:block!important;
	background:#222;
	border-top: 1px solid #333;
}
#ftSitemap li .account:after {
	content: "";
	clear: both;
	display: block;
}
#ftSitemap li .account li {
	width:47%;
}
#ftSitemap li .account li.fb {
	float:left;
}
#ftSitemap li .account li.yt {
	float:right;
}
#ftSitemap li .account li a {
	padding: 10px 0 10px 46px;
	color:#fff;
	display:block;
	border-radius:200px;
}
#ftSitemap li .account li.fb a {
	background: url(../img/ico_fb.gif) no-repeat left 15px center #3a579a;
	background-size:23px;
}
#ftSitemap li .account li.yt a {
	background: url(../img/ico_yt.gif) no-repeat left 15px center #b0210a;
	background-size:23px;
} */
#ftSitemap .account {
	padding: 20px;
	display:block!important;
	background:#222;
	max-width: 370px;
    margin: 0 auto;
}
#ftSitemap .account:after {
	content: "";
	clear: both;
	display: block;
}
#ftSitemap .account li {
	width: 54%;
	max-width: 300px;
}
#ftSitemap .account li.fb {
	float:left;
}
#ftSitemap .account li.yt {
	float:right;
}
#ftSitemap .account li a {
	padding: 10px 0 10px 40px;
	color:#fff;
	display:block;
	border-radius:200px;
}
#ftSitemap .account li.fb a {
	background: url(../img/ico_fb.gif) no-repeat left 12px center #3a579a;
	background-size:23px;
}
#ftSitemap .account li.yt a {
	background: url(../img/ico_yt.gif) no-repeat left 12px center #b0210a;
	background-size:23px;
}
#ftInner {
	background: #333;
	padding-bottom: 20px;
}

@media screen and (max-width: 320px) {
	#ftSitemap li .account li a {
		padding: 12px 0 12px 38px;
		background-position: 10px center!important;
	}
}
#ftNav {
	padding: 20px 0;
	margin: 0;
}
#ftNav ul {
	text-align: center;
	letter-spacing: -0.3em;
	margin: 15px 0 0;
}
#ftNav ul:first-child {
	margin: 0;
}
#ftNav li {
	font-size: 1.2rem;
	line-height: 1;
	display: inline-block;
	letter-spacing: normal;
	border-left: 1px solid #555;
	padding: 0 0 0 10px;
	margin: 0 0 0 10px;
}
#ftNav li:first-child {
	border: none;
	padding: 0;
	margin: 0;
}
#ftNav li a {
	color: #888;
	text-decoration: none;
}
#ftCopyright {
	text-align: center;
}
#ftCopyright small {
	font-size: 1.0rem;
}
/* pageTop
----------------------------------------------------*/
#pageTop {
	margin: 0;
}
#pageTop a {
	display: block;
	height: 60px;
	background: #444 url(../img/sp/pagetop.png) no-repeat center;
	background-size: 33px auto;
	text-indent: 105%;
	white-space: nowrap;
	overflow: hidden;
}


/* bread_crumb
----------------------------------------------------*/

#wrapper_bread_crumb {
	background: #eee;
	line-height: 40px;
}

#bread_crumb{
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	padding: 0 20px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	box-sizing:border-box;
}

#bread_crumb li {
    display: inline-table;
    font-size: 120%;
    height: 40px;
    padding-right: 20px;
    margin-right: 5px;
    background: url(../img/bread_crumb01.png) right center no-repeat;
    background-size: 15px auto;
}

#bread_crumb li:last-child{
	background: none;
	padding-right: 0;
	margin-right: 0;
}

#bread_crumb li a,
#bread_crumb li > span {
    display: table-cell;
	vertical-align: middle;
	transition: opacity 0.3s;
}

#bread_crumb li a:hover {
	text-decoration: none;
	opacity: 0.7;
}

#bread_crumb li a > span{
	color: #0aa547;
}

/* boxLayout01
---------------------------------------------*/

.title01 {
    font-size: 240%;
    line-height: 1.33;
    margin-bottom: 20px;
    text-align: center;
}

.title01 span.spanGreen {
    font-size: 58.3%;
    display: inherit;
}

/* boxLayout01
---------------------------------------------*/

.boxLayout01 > .imgBox,
.boxLayout01 > .movieBox{
	display: block;
    margin-bottom: 20px;
    text-align: center;
}

.boxLayout01 > .imgBox img,
.boxLayout01 > .movieBox video{
	max-width: 100%;
	height: auto;
}

.boxLayout01 .imgBox figcaption{
    font-size: 110%;
    color: #888888;
    line-height: 1.5;
    margin-top: 7px;
    text-align: left;
}

.boxLayout01 .txtBox p{
	margin-bottom: 15px;
	font-size: 120%;
    line-height: 2;
}

.boxLayout01 .txtBox p:last-child{
	margin-bottom: 0;
}

.boxLayout01 > .txtBox > a{
	display: block;
	width: 200px;
	line-height: 3.57;
	border: 1px solid #ccc;
	border-radius: 25px;
	text-align: center;
	font-size: 140%;
	margin: 20px auto 0;
}

.boxLayout01 .txtBox p a {
	color:#0aa547;
}

/* spanGreen */
.spanGreen{
	font-size: 50%;
	font-family: 'Montserrat', sans-serif;	
	color: #0aa547;
	margin-top: 5px;
	display: block;
	font-weight: normal;
}

/* linkArea
---------------------------------------------*/

.linkArea{
	padding: 40px 20px ;
	border-top: 1px solid #eeeeee;
	background: #fff;
}

.linkArea a{
	display: block;
	text-align: center;
}
/* snsBox
---------------------------------------------*/

.snsBox{
	overflow: hidden;
}

.snsBox a{
	color: #fff;
	border-radius: 40px;
	line-height: 5;
	font-size: 160%;
	width: 100%;
	max-width: 335px;
	margin: 0 auto 10px;
}

.snsBox a i{
	font-size: 150%;
	margin-right: 12px;
	color: #fff;
}

.btnFacebook{
	background: #3a579a;
}

.btnTwitter{
	background: #009ff4;
}

/* TOPへ戻る
---------------------------------------------*/

.linkArea > a{
	color: #555555;
	border: 1px solid #ddd;
	margin: 10px auto 0;
	border-radius: 25px;
	width: 200px;
	font-size: 140%;
	line-height: 3.57;
}

/* movieArea
---------------------------------------------*/

.movieBox{
	width: 100%;
	position: relative;
}

.movieBox video{
	width: 100%;
}

.movieBox .moviePlay{
    background-color: transparent;
    border: none;
    cursor: pointer;
    outline: none;
    padding: 0;
    appearance: none;
    display: block;
    position: absolute;
    width: 50px;
    font-size: 600%;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

.movieBox .moviePlay i{
    color: #fdfefe;
}




*::-webkit-media-controls-start-playback-button {
  display: none!important;
  -webkit-appearance: none;
}



/* #recommend
---------------------------------------------*/

#recommend{
	padding: 35px 20px 40px;
	overflow: hidden;
	background: #eeeeee;
}

#recommend h3{
	font-size: 240%;
	line-height: 1.2;
	text-align: center;
	margin-bottom: 46px;
}

#recommend h3 span.spanGreen{
	font-size: 50%;
}

#recommend > ul {
    text-align: center;
    overflow: hidden;
    width: 88vw;
    margin: 0 auto;
    display: block;
}


#recommend > ul > li{
	width: 42vw;
	max-width: 315px;
	display: table;
	margin-top: 20px;
}

#recommend > ul > li:nth-child(-n+2){
	margin-top: 0;
}

#recommend > ul > li:nth-child(odd){
	float: left;
}

#recommend > ul > li:nth-child(even){
	float: right;
}

#recommend > ul > li > a,
#recommend > ul > li > span{
	display: table-cell;
	font-weight: bold;
	width: 100%;
	height: 26.67vw;
	max-height: 200px;
	font-size: 160%;
	color: #fff;
	vertical-align: middle;
}

#recommend > ul > li > span{
	color: #aaa;
}

#recommend > ul > li > span{
	outline: 1px solid #aaa;
	outline-offset: -5px;
}

/* #recommend - company
---------------------------------------------*/


#recommend .number{
	background: url(../../img/company/sp/company_reco_img_sp01.jpg) center center no-repeat;
	background-size: 100% auto;
}

#recommend .strength{
	background: url(../../img/company/sp/company_reco_img_sp02.jpg) center center no-repeat;
	background-size: 100% auto;
}

#recommend .glance{
	background: url(../../img/company/sp/company_reco_img_sp03.jpg) center center no-repeat;
	background-size: 100% auto;
}

/* #recommend - tech
---------------------------------------------*/

#recommend .motorcontrol{
	background: url(../../img/tech/sp/tech_recommend_img_sp08.jpg) center center no-repeat;
	background-size: 100% auto;
}

#recommend .ev{
	background: url(../../img/tech/sp/tech_recommend_img_sp07.jpg) center center no-repeat;
	background-size: 100% auto;
}

#recommend .robots{
	background: url(../../img/tech/sp/tech_recommend_img_sp09.jpg) center center no-repeat;
	background-size: 100% auto;
}

#recommend .drone{
	background: url(../../img/tech/sp/tech_recommend_img_sp01.jpg) center center no-repeat;
	background-size: 100% auto;
}

#recommend .wondersense{
	background: url(../../img/tech/sp/tech_recommend_img_sp02.jpg) center center no-repeat;
	background-size: 100% auto;
}

#recommend .brushlessmotor{
	background: url(../../img/tech/sp/tech_recommend_img_sp03.jpg) center center no-repeat;
	background-size: 100% auto;
}

#recommend .fan{
	background: url(../../img/tech/sp/tech_recommend_img_sp04.jpg) center center no-repeat;
	background-size: 100% auto;
}

#recommend .pumpmotor{
	background: url(../../img/tech/sp/tech_recommend_img_sp05.jpg) center center no-repeat;
	background-size: 100% auto;
}

#recommend .tiltac{
	background: url(../../img/tech/sp/tech_recommend_img_sp06.jpg) center center no-repeat;
	background-size: 100% auto;
}

/* #recommend - play
---------------------------------------------*/

#recommend .play{
	background: url(../../img/play/sp/play_recommend_img_sp01.jpg) center center no-repeat;
	background-size: 100% auto;
}

#recommend .motorize{
	background: url(../../img/play/sp/play_recommend_img_sp02.jpg) center center no-repeat;
	background-size: 100% auto;
}

#recommend .giants{
	background: url(../../img/play/sp/play_recommend_img_sp03.jpg) center center no-repeat;
	background-size: 100% auto;
}

#recommend .movie{
	background: url(../../img/play/sp/play_recommend_img_sp04.jpg) center center no-repeat;
	background-size: 100% auto;
}
#recommend .abematv{
	background: url(../../img/play/sp/play_recommend_img_sp05.jpg) center center no-repeat;
	background-size: 100% auto;
}
	
.vjs-dock-shelf .vjs-button.vjs-share-control span {
	font-size:11px;
}

/* ***************************************************************************** */
}
@keyframes baseSpShow {
 from {
 opacity: 0;
}
 to {
 opacity: 1;
}
}